Bug 151840 - incomplete man page for clusvcadm
Summary: incomplete man page for clusvcadm
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: clumanager   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-22 19:40 UTC by Andrew C. Dingman
Modified: 2009-04-16 20:17 UTC (History)
1 user (show)

Fixed In Version: 1.2.28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 21:15:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew C. Dingman 2005-03-22 19:40:47 UTC
Description of problem:

The man page for clusvcadm does not describe the -r option, although it is
mentioned in the synopsis and the description of -m.

Version-Release number of selected component (if applicable): clumanager-1.2.22-2


How reproducible: read the man page


Steps to Reproduce:
1. man clusvcadm
  
Actual results:

-r is mentioned in synopsis and description of -m, but there is no mention of
what -r is for.


Expected results:
something like:

     -r <service>
          Attempts to relocate the user service _service_ to the member
          specified as an argument to -m.

Additional info:

Comment 1 Paul Kennedy 2005-03-22 19:59:41 UTC
Reassigned to developer.

Comment 2 Lon Hohberger 2005-03-22 21:02:43 UTC
Thanks.

Comment 3 Lon Hohberger 2005-07-11 21:59:16 UTC
Added:

---
       -r <service>
              Stops  the  user  service named service on the current owner and
              starts it on another node in the cluster.  This is called a ser-
              vice relocation.
---


Comment 4 Lon Hohberger 2005-07-15 14:26:43 UTC
1.2.27pre1-1 is available from:

http://people.redhat.com/lhh/packages.html

It should fix this problem.  This package should be used for testing only.


Note You need to log in before you can comment on or make changes to this bug.